[BLFS Trac] #3040: Nautilus-cd-burn-2.18.2 requires EEL

BLFS Trac trac at linuxfromscratch.org
Fri Feb 5 05:39:40 PST 2010


#3040: Nautilus-cd-burn-2.18.2 requires EEL
---------------------+------------------------------------------------------
 Reporter:  ringlis  |       Owner:  blfs-book@…                   
     Type:  task     |      Status:  new                           
 Priority:  normal   |   Milestone:  future                        
Component:  BOOK     |     Version:  SVN                           
 Severity:  normal   |    Keywords:                                
---------------------+------------------------------------------------------

Comment(by randy@…):

 Confirmed from the N-CD-Burner configure.in that EEL is
 a required package and it cannot be --don't use EEL on
 configure.

 Nothing needs to be done with PKG_CONFIG_PATH, however.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3040#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list